Bug 620711 - libgee-0.5.2 is available
Summary: libgee-0.5.2 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgee   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 620556 627420
TreeView+ depends on / blocked
 
Reported: 2010-08-03 10:14 UTC by Upstream Release Monitoring
Modified: 2010-08-26 00:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 627420 (view as bug list)
Environment:
Last Closed: 2010-08-26 00:58:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-03 10:14:02 UTC
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.5.1
URL: http://live.gnome.org/Libgee

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Yanko Kaneti 2010-08-18 08:49:12 UTC
I've tried the update locally and it was uneventful as expected from the NEWS file. 
Regardless of the version upgrade libgee needs a rebuild to for the new gobject-introspection format.

Comment 2 Brian Pepple 2010-08-26 00:58:11 UTC
Fixed with  libgee-0.5.2-2.fc15.


Note You need to log in before you can comment on or make changes to this bug.